{
  "type" : "enum",
  "name" : "StudyPhase",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "N/A: Trials without phases (for example, studies of devices or behavioural interventions).\n    Early Phase 1 (Formerly listed as \"Phase 0\"): Exploratory trials, involving very limited human exposure, with no therapeutic or diagnostic intent (e.g., screening studies, microdose studies). See FDA guidance on exploratory IND studies for more information.\n    Phase 1: Includes initial studies to determine the metabolism and pharmacologic actions of drugs in humans, the side effects associated with increasing doses, and to gain early evidence of effectiveness; may include healthy participants and/or patients.\n    Phase 1/Phase 2: Trials that are a combination of phases 1 and 2.\n    Phase 2: Includes controlled clinical studies conducted to evaluate the effectiveness of the drug for a particular indication or indications in participants with the disease or condition under study and to determine the common short-term side effects and risks.\n    Phase 2/Phase 3: Trials that are a combination of phases 2 and 3.\n    Phase 3: Includes trials conducted after preliminary evidence suggesting effectiveness of the drug has been obtained, and are intended to gather additional information to evaluate the overall benefit-risk relationship of the drug.\n    Phase 4: Studies of FDA-approved drugs to delineate additional information including the drug's risks, benefits, and optimal use.",
  "symbols" : [ "na", "early_phase1", "phase1", "phase1_phase2", "phase2", "phase2_phase3", "phase3", "phase4" ]
}
